Evaluators
Get evaluator credentials
Retrieves SAS credentials for accessing the storage account associated with the specified evaluator version.
Yol parametreleri
name
string
gerekli
The name path parameter.
version
string
gerekli
The specific version id of the EvaluatorVersion to operate on.
Sorgu parametreleri
api-version
string
gerekli
The API version to use for this operation.
İstek Gövdesi
The credential request parameters
blob_uri
string
gerekli
The blob URI for the evaluator storage. Example: https://account.blob.core.windows.net:443/container
Yanıtlar
The request has succeeded.
Gövde
blobReference
BlobReference
gerekli
Blob reference details.
blobUri
string
gerekli
Blob URI path for client to upload data. Example: https://blob.windows.core.net/Container/Path
storageAccountArmId
string
gerekli
ARM ID of the storage account to use.
credential
SasCredential
gerekli
SAS Credential definition
sasUri
string
gerekli
SAS uri
type
enum
gerekli
Type of credential
İstek
POST /evaluators/{name}/versions/{version}/credentials HTTP/1.1
Response
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json